Hi all,

Does someone know if its possible to update the Ext JS framework to the newest version? (We have Savvion 7.6.3, and this works with an older version of the Ext framework)

And can we add this API to the Savvion Studio so we can use all the new functions?

Kind Regards,

Koen